.Heading-with-h2
{
	font-family: averia-sans-libre-n4, sans-serif;
}

.Heading-with-h1,.Paragraph-Style,.Paragraph-Style-2,.Costume-name-title-gallery
{
	font-family: bebas-neue-n4, sans-serif;
}

.Para-1-text-style,.Paragraph-Style-1,.GALLERY---costume-narrative,.HOME-PAGE-ROTATING-COMMENT,.Costume-name-subtitle
{
	font-family: hammersmith-one-n4, sans-serif;
}

#u68946-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u68981-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u69023-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u68954-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u68938-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u69016-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u69001-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u68974-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u68960-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u68966-4,#u69011-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

